Subject: Chat Audit : HFL
From: Amit Gupta <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 22 Oct 2021 02:27:58 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
1:14 PM 
Kokila has joined. 
Kokila 
1:14 PM 
Hi 
1:15 PM 
Davina has joined. 
Kokila 
1:15 PM 
My order number is EH-202110220342-311035 
Davina 
1:15 PM 
Welcome to our livechat sevice, Kokila. 
How may I assist you with your order? 
Kokila 
1:15 PM 
My order number is EH-202110220342-311035. How long it will take to deliver. 
Davina 
1:17 PM 
Kokila, as I can see you have just placed an order with us. It will shipped out from our facility within 24 business hours and once it will shipped out you will receive your order within 12 to 21 business days. 
Is there anything else I can help you with today? 
Davina 
1:20 PM 
Are we still connected? 
Kokila 
1:20 PM 
Noted with thanks 
Davina 
1:20 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
1:20 PM 
Davina has left. 
1:46 PM 
Kokila has left. 

Hi Dimpy, 

The chat was hand led perfectly well, Great Job done. Keep it up. It is good to see that you have incorporated the feedback provided and started using customer's name on chat on initial responses as suggested which is commendable, thank you. 

Best Regards, 

Thanks 
Amit